/*--------------------------公共样式----------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;	
}
a {
	text-decoration: none;
}
p {
	color: #666666;
	font-size: 14px;
}
.p-last {
	color: white;
	font-size: 14px;
}
/*固定宽式布局栏*/
.fixedwidth {
	width: 1349px;
	margin: 0 auto;
	padding: 0 6%;
	box-sizing: border-box;
}
.containerwidth {
	width: 1179px;
	margin: 0 auto;
}
/*百分比式布局栏*/
.fluidwidth {
	width: 100%;
	box-sizing: border-box;
}
/*各种居中*/
.center-all {
	display: flex;
	justify-content: center;
	align-items: center;
}
.center-align {
	display: flex;
	align-items: center;
}
.center-justify {
	display: flex;
	justify-content: center;
}
/*间隔居中*/
.center-spacearound {
	display: flex;
	align-items: center;
	justify-content: space-around;
}
.center-spacebetween {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
/*--------------------------本网页公共元素----------------------------------*/
.keyword {
	margin: 13px;
	color: black;
	font-size: 15px;
}
/*--------------------------outside层样式----------------------------------*/
.outside-bkg {
	height: 40px;
	line-height: 40px;
	background-color: #121212;
}
.outside-leave-container {
	height: 40px;
	background-color: #121212;
	/*background-color: purple;*/
}
/*--------------------------宽屏图层样式----------------------------------*/
.kuanping-bkg {
	height: 247px;
	background: url(../images/starbkg.png) no-repeat center;
    background-size: 1920px 1080px;
}
.kuanping-leave-container {
	height: 247px;
	box-sizing: border-box;
}
@media screen and (max-width: 1179px) {
    .kuanping-bkg {
		background-color: transparent;
	}
	.kuanping-leave-container {
		background: url(../images/starbkg.png) no-repeat;
		background-size: 1179px 664px;
	}
}
/*--------------------------路径层样式----------------------------------*/
.path-bkg {
	height: 50px;
	background-color: #F5F5F5;
}
.path-leave-container {
	height: 50px;
	background-color: #F5F5F5;
}
.path-keyword {
	color: black;
	font-size: 14px;
}
.path-keyword:hover {
	color: #1E85E4;
}
/*--------------------------内容层样式----------------------------------*/
.content-bkg {
	/*height: 637px;*/

}
.content-leave-container {
	/*height: 637px;*/
	padding: 45px 0;
	/*border-bottom: 1px solid #DDDDDD;*/
}
.childnav-bkg {
	float: left;
	width: 900px;
	height: 50px;
	margin-left: 40px;
	/*background-color: white;*/
}
.childnav-ul {
    width: 900px;
    height: 50px;
    list-style-type: none;
}
.childnav-li {
	display:block;
    /*width: 90px;*/
    height: 46px;
    text-align: center;
}
.childnav-a {
    color: black;
    font-size: 16px;
}
.childnav-a:hover {
	color: #1E85E4;
}
.childnav-onclick {
	/*background-color: white;*/
	border-bottom: 3px solid #1E85E4;
}
.childnav-notonclick {
	border-bottom: 0;
}
@media screen and (max-width: 1179px) {
    .content-bkg {
		border-bottom: 0;
	}
	.content-leave-container {
		border-bottom: 1px solid #DDDDDD;
	}
}
.content-head {
	height: 66px;
	width: 970px;
	color: #666666;
	font-size: 25px;
	/*background-color: yellow;*/
}
.content-content {

	/*height: 492px;*/
	color: #666666;
	font-size: 14px;
	/*background-color: pink;*/
}
.column {

}
.column-left {
	float: left;
	height: 95px;
	width: 80px;
	/*background-color: red;*/
}
.date-box {
	width: 80px;
	height: 80px;
	background-color: #F2F2F2;
}
.date-box-center {
	width: 80px;
	height: 50px;
	/*background-color: pink;*/
}
.date-up {
	height: 36px;
	color: #666666;
	font-size: 25px;
	/*background-color: red;*/
}
.date-down {
	height: 14px;
	color: #999999;
	font-size: 12px;
	/*background-color: green;*/
}
.column-right {
	float: left;
	height: 95px;
	width: 850px;
	padding-left: 12px;
	/*background-color: green;*/
}
.column-right-title {
	height: 45px;
	width: 850px;
	color: black;
	font-size: 17px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	/*background-color: brown;*/
}
.column-right-title:hover {
	color: #1E85E4;
}
.column-right-desc {
	height: 20px;
	width: 850px;
	color: #999999;
	font-size: 12px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	/*background-color: pink;*/
}
/*.column-right-desc p {
	height: 20px;
	width: 838px;
	color: #666666;
	font-size: 14px;
}*/
.button-leave-container {
	width: 970px;
	height: 66px;
	
	/*background-color: brown;*/
}
.button-group-bkg {
	width: 250px;
	height: 40px;
	/*background-color: white;*/
}
.gray-button {
	height: 28px;
	font-size: 12px;
	color: #999999;
	border: 1px solid #CCCCCC;
}
.gray-button:hover {
	color: white;
	background-color: #CCCCCC;
}
.gray-button-current {
	color: white;
	background-color: #CCCCCC;
}
/*--------------------------友情链接层样式----------------------------------*/
.friend-bkg {
	height: 59px;
	background-color: #F5F5F5;
}
.friend-leave-container {
	height: 60px;
	background-color: #F5F5F5;
	/*background-color: pink;*/
}
/*--------------------------页脚层样式----------------------------------*/
.footer-bkg {
	height: 235px;
	background-color: #111111;
	border-bottom: 1px solid #8791A5;
}
.footer-leave-container {
	height: 234px;
	background-color: #111111;
	/*background-color: purple;*/
}
@media screen and (max-width: 1179px) {
    .footer-bkg {
		border-bottom: 0;
	}
	.footer-leave-container {
		border-bottom: 1px solid #8791A5;
	}
}
.footer-left-bkg {
	width: 872px;
	height: 234px;
	padding-right: 40px;
    box-sizing: border-box;
	/*background-color: yellow;*/
}
.footer-box {
	width: 94px;
	height: 190px;
	/*background-color: pink;*/
}
.footer-box-title {
	width: 94px;
	height: 40px;
	color: white;
	font-size: 18px;
	/*background-color: blue;*/
}
.footer-box-item {
	width: 94px;
	height: 24px;
	color: #B5B5B5;
	font-size: 14px;
	margin-top: 1px;
	/*background-color: red;*/
}
.footer-a {
	color: #B5B5B5;
	font-size: 14px;
}
.footer-box-img {
	width: 94px;
	height: 94px;
	margin-top: 8px;
}
.footer-right-bkg {
	height: 234px;
	width: 307px;
	/*background-color: green;*/
}
.footer-pack {
	height: 102px;
	width: 200px;
	/*background-color: brown;*/
}